include("../scripts/ai/tpl/generic.lua")

-- Settings.
aggressive = true


function create()
  ai.setcredits(rnd.int(1000, ai.shipprice()/200))
end

function taunt(target, offense)
  -- Offense is not actually used.
  taunts = {
    "Prepare for annihilation!",
    "I shall wash my hull with your blood!",
    "Your head will make a great trophy!"
  }
  ai.comm(target, taunts[rnd.int(1, #taunts)])
end

